.accordion {
  $this: &;

  &__list {
    margin-top: 32px;
  }

  &__item {
    background: white;
    border-radius: 30px;
    margin-top: 16px;
    padding: 8px 8px 8px 24px;
  }

  &__heading {
    margin: 0;
  }

  .br-toggle {
    &:not(.br-toggle--active) {
      .br-toggle__content {
        opacity: 1;
        padding: 19.2px 52px 19.2px 0;
      }
    }
  }

  .br-toggle__button {
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    gap: 16px;
    justify-content: space-between;
    text-align: left;
    width: 100%;

    &[aria-expanded='true'] {
      color: var(--secondary-purple);
    }
  }

  .br-toggle__text {
    transition: all var(--transition-time) ease;
  }

  .br-toggle__panel {
    &[aria-hidden='false'] {
      .br-toggle__content {
        opacity: 1;
        padding: 19.2px 52px 19.2px 0;
        transition-delay: var(--transition-time);
      }
    }
  }

  .br-toggle__content {
    opacity: 0;
    padding: 0 52px 0 0;
    transition: all var(--transition-time) ease;

    .btn {
      --background: #fff;
      --border: #173f6c;
      --color: #173f6c;
      --focus-border: #231f20;
      --hover-background: #fff;
      --hover-border: #5d2e8f;
      --hover-color: #5d2e8f;
      --icon-background: transparent;

      align-items: center;
      background-color: transparent;
      color: var(--color);
      cursor: pointer;
      display: inline-flex;
      flex-flow: row nowrap;
      margin-block: 0;
      margin-inline: 6px;
      min-height: 81px;
      justify-content: space-between;
      /* padding: 6px 0; */
      padding: 0.75rem 2.5rem;
      position: relative;
      transition: all 375ms ease;
      z-index: 5;

      &:after {
        --background: inherit;
        --border: inherit;

        backface-visibility: hidden;
        background-color: var(--background);
        border: 3px solid var(--border);
        box-sizing: content-box;
        content: '';
        display: block;
        height: calc(100% - 0.375rem);
        left: 50%;
        position: absolute;
        top: 50%;
        transform: translate(-50%, -50%);
        transition: all 375ms ease;
        width: calc(100% - 0.375rem);
        z-index: -1;
      }

      &:hover {
        color: var(--hover-color);
        text-decoration: none;

        &:after {
          background: var(--hover-background);
          border-color: var(--hover-border);
          padding: 0.3125rem;
        }
      }

      &.red {
        --background: #e31a4c;
        --border: #e31a4c;
        --color: #fff;
        --focus-border: #231f20;
        --hover-background: #b31257;
        --hover-border: #b31257;
        --hover-color: #fff;
        --icon-background: transparent;
      }
    }
  }

  @container (width >= calc(960 / 16 * 1rem)) {
    &__item {
      padding: 8px 8px 8px 24px;
    }
  }

  @container (width >= calc(1152px / 16 * 1rem)) {
    &__copy,
    .br-toggle__content {
      max-width: 66.6666%;
    }
  }

  @media print {
    .br-toggle__content {
      opacity: 1;
    }
  }
}
